img {
   max-width: 100%;
   height: auto;
   width: auto; /* ie8 */
}
@media screen and (max-width: 1024px) {
.all {
	max-width: 1024px;
	width:100% 
}
.main_img {
	max-width: 1024px;
	width:100% 
}
.top_menu {height: 35px;}
#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    padding: 6px 7px;
}

.bottom-part {left: 40%}

.logo, .header {
	height: 35px;
}
.logo img {height: 35px;}
.module-main_search h3.module-header {font-size: 38px;}
.slogan {font-size: 18px;}
.module-catalog_search li {font-size: 12px;}
.catalog_home { width: 65%;}
.module-catalog_search {width: 25%;}
.module-catalog_search {margin: 0;}
div.k2SearchBlock form input.button {
    background: #09c none repeat scroll 0 0 !important;
    font-size: 16px;
    height: 56px;
    padding: 0 15px !important;
}
.login_box {
    display: block;
    float: right;
    width: auto;
}
.login_box a {
	height: 35px;
	line-height: 35px;
	font-size: 16px;
}
div.k2SearchBlock form input.inputbox {
    font-size: 18px;
    height: 29px;
}
.login_block {
	width: auto;
	height: 35px;
}
.k2UserBlockDetails img {
    height: 30px !important;
	padding: 0;
	border:none;
}
div.k2SearchBlock div.k2LiveSearchResults {position:absolute;}
.k2ItemsBlock_catalog li {
    margin-right: 1px;
    width: 32%;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    height: 230px;
    width: 95%;
}
.avatar_otziv {width: 16%;}
.text_otziv {width: 75%;}
.content_block {width: 74%}
div.catItemHeader_catalog {width: 72.9%}
.map_block {width:33.3%}
div.itemImageBlock {width: 30%}
div.itemFullText {width: 65%}
.map_block h1 {font-size: 27px;}
span.cat_edit_link a {width: 30%}
div.k2UserBlock div.k2UserBlockDetails span.ubName {
    font-size: 12px;
    font-weight: normal;
    padding-top: 3px;
}
.k2UserBlockDetails ul {
    padding: 8px;
    top: 35px;
    width: auto;
}
.k2UserBlockDetails ul li a {
    font-size: 12px;
    height: auto;
    line-height: 1;
    padding: 4px 5px !important;
}
span.catItemImage img {padding: 1px;}
.catItemImageBlock_news .cat_botblock {
    bottom: 6px;
    left: 1px;
    right: -3px;
}
.cat_ras { width: 52%;}
.reklama2 {display: none;}
.modulePretext a {font-size: 16px;}
}

@media screen and (max-width: 960px) {
	.modulePretext a {
		font-size: 14px;
	}
	#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
		font-size: 14px;
	}
	.otziv {width: 47%;}
	.gorod {width: 48%;}
	
	.module-bottom_menu li a {
		font-size: 15px;
		font-weight: normal;
		line-height: 1;
	}
	.k2ItemsBlock_catalog .moduleItemIntrotext a {
		font-size: 12px;
		line-height: 1;
	}
	.k2ItemsBlock_catalog .category_cat {
		bottom: 2px;
	}
	#Kunena #ktab .menu li a {font-size: 16px;}
	.cat_ras {width: 48%}
	h3.catItemTitle {
	    font-size: 14px;
		line-height: 1.1;
	}
	div.catItemHeader_catalog {
		font-size: 14px;
		width: 72.79%;
	}
	div.k2ItemsBlock ul li {width: 16.2%}
	span.cat_edit_link a {
		width: 26.6%;
	}
	div.catItemHeader_catalog h3.catItemTitle {font-size: 21px;}
	.cat_botblock {
		bottom: 8px;
		font-size: 12px;
		left: 3px;
		right: 0;
	}
	.moduleItemIntrotext .cat_botblock {
	    bottom: 14px;
	    left: 7px;
	    right: 2px;
	}	
	div.catItemImageBlock {
		height: 260px;
	}
	.reklama2 {display: none;}
	#comments-form textarea {
		width: 90%;
	}
	#comments-form .grippie {
		width:92.5%;
	}
	div.genericItemImageBlock {
		display: block;
		text-align: center;
		width: 50%;
		margin: 0 auto;
	}
	div.genericItemIntroText {
		width: 100%
	}
}

@media screen and (max-width: 860px) {
	.mega.submenu-align-auto {display: none!important;}
	
	.mega.haschild.submenu-align-auto, 
	.mega.haschild-over.submenu-align-auto, 
	.mega.last.submenu-align-auto {display: block!important;}
	#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
		font-size: 13px;
	}
	#js-mainnav.megamenu.blackwhite ul.level1 li {display: block!important;}

	.catalog_home {width: 75%;}	
	.bottom-part {left: 39%;}
	.module-afisha h3.module-header, .module-news h3.module-header {font-size: 28px;}
	.gorod h3.module-header, .recomend h3.module-header, .otziv h3.module-header, .forum h3.module-header {
		font-size: 22px;
	}
	div.k2ItemsBlock ul li {width: 16.2%}
	.modulePretext a {
		font-size: 12px;
		margin-right: 3px;
		padding: 5px 8px;
	}		
	.k2ItemsBlock_news ul li.over_news img {width: 30%}
	.over_news .news_IntroText {display: none;}
	.main_news .news_IntroText {font-size: 14px;}
	.modulePretext a:last-child {margin-left: 5px;}
	
	.k2ItemsBlock_news ul li.main_news {
		float: left;
		margin-right: 10px;
		width: 44%;
	}	
	.otziv, .gorod {margin-left: 20px;}
	.module-bottom_menu li {margin-left: 5px;}
	.module-bottom_menu li a {
		font-size: 14px;
		padding: 7px 3px;
	}
	.left_block {margin-right: 20px;}
	div.catItemHeader_catalog {
		font-size: 14px;
		width: 72%;
	}
	div.k2CategoriesListBlock ul li a span.catTitle {font-size: 14px;}
	.add_catalog a {font-size: 15px; font-weight: bold;}

	div.catItemHeader_catalog h3.catItemTitle {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 5px;
	}
	.map_block h1 {
		font-size: 21px;
		margin-bottom: 8px;
	}
	.adress div, .phone div, .rezhim div, .mail div, .site div {
		font-size: 14px;
	}
	.adress, .phone, .rezhim, .mail, .site {margin-bottom: 3px;}
	div.itemImageBlock {width: 40%;}
	div.itemFullText {width: 55%;}
	div.itemImageBlock_news {width: 100%;}
	div.catItemImageBlock {height: 210px;}
	#Kunena #ktab .menu li a {
		font-size: 13px;
		padding: 0 7px;
	}	
	#Kunena #ktab .menu li.item218 a {font-size: 16px; padding: 0 15px;}
	.reklama2 {display: none;}
	.k2AccountPage table.admintable td input {width: 88%}
	#k2Container input#name {width: 100%;}
	.k2AccountPage table tr td label {
		display: block;
		width: 50%;
	}	
}

@media screen and (max-width: 800px) {

	.bottom-part {left: 37%;}
	.catalog_home {width: 85%;}

	div.k2ItemsBlock ul li {width: 16.1%;}
	div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {height: 180px;}
	.cat_ras {display: none;}

}

@media screen and (max-width: 640px) {
	#js-mainnav.megamenu.blackwhite ul.level1 li {display: none!important;}
	#js-mainnav.megamenu.blackwhite .childcontent-inner {padding: 0;}
	#js-mainnav.megamenu.horizontal ul.level0 li a.haschild.mega span.menu-title, #js-mainnav.megamenu.horizontal ul.level0 li a.haschild-over.mega span.menu-title {
		background: none;
		padding-left: 0;
	}
	.catalog_home {
		width: 49%;
	}
	.module-catalog_search {
		width: 50%;
	}
	.bottom-part {
		left: 35%;
	}
	.module-afisha h3.module-header, .module-news h3.module-header {font-size: 28px;}
	.modulePretext a {
		padding: 2px 8px;
	}
	.afisha div.k2ItemsBlock ul li.lastItem {display: none;}
	div.k2ItemsBlock ul li {width: 19.3%;}
	.modulePretext a:last-child {margin: 0;}
	.modulePretext {
		top: 7px;
	}
	.k2ItemsBlock_news ul li.main_news {margin-right: 10px;}
	.k2ItemsBlock_news ul li.over_news h3.catItemTitle {font-size: 15px;}
	
	.module-recomend h3.module-header, 
	.module-otziv h3.module-header, 
	.forum h3.module-header, 
	.gorod h3.module-header {font-size: 24px; text-align: center;}
	
	.otziv, .gorod {margin-left: 20px;}
	.k2ItemsBlock_catalog li {width: 49%;}
	.k2ItemsBlock_catalog li h4 {
	    font-size: 12px;
		line-height: 1.1;
	}
	.forum, .gorod {margin-top: 0;}
	.module-bottom_menu {width: 49.5%}
	.bottom_menu {
		margin: 0 auto;
		width: 70%;
	}
	.footer {font-size: 12px;}
	.block1 {font-size: 11px;}
	.left_block {margin-right: 20px;}
	div.itemListCategory h1 {font-size: 30px;}
	div.catItemHeader_catalog {
		font-size: 13px;
		width: 72.52%;
	}
	
	.cat_adress, .cat_phone, .cat_time {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		line-height: 1.1;
		padding: 0;
	}
	.cat_time {margin-bottom: 3px;}
	div.catItemHeader_catalog h3.catItemTitle {
		font-size: 15px;
		margin-bottom: 0;
	}
	.catItemImageBlock_catalog img, .catItemBody_catalog img {display: none;}
	.catItemImage_catalog a {height: auto;}
	div.k2CategoriesListBlock ul li a span.catTitle {font-size: 12px;}
	.tabs dt {font-size: 14px!important}
	.tab-content .k2ItemsBlock_catalog li {width: 32.6%;}
	#itemListLeading div.itemContainer {width: 33% !important;height: 160px;}
	#itemListLeading .clr {clear:none;}
	.left_block h3.module-header {
		font-size: 14px;
	}
	.itemListSubCategories {display: none;}
	
	.cat_afisha div.catItemImageBlock {height: auto;}
	.cat_afisha #itemListLeading div.itemContainer {
		height: 270px;
		width: 33% !important;
	}
	
}
@media screen and (max-width: 600px) {
	#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
		font-size: 12px;
	}
	#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
		padding: 6px;
	}	
	.catalog_home {
		width: 55%;
	}
	.k2ItemsBlock_catalog li {width: 48%;}
	.module-recomend h3.module-header, .module-otziv h3.module-header, .forum h3.module-header, .gorod h3.module-header {
		font-size: 22px;
	}
	.modulePretext a {
		font-size: 11px;
		margin-right: 2px;
		padding: 2px 3px;
	}
	.otziv, .gorod {
		margin-left: 10px;
	}	
	.left_block {
		margin-right: 20px;
	}
	.content_block {
		width: 73%;
	}
	div.k2SearchBlock div.k2LiveSearchResults {
		width: 95%;
	}
}
@media screen and (max-width: 480px) {

	.bottom-part {left: 30%}
	.logo, .header {	height: 35px;}
	.logo img {height: 35px;}
	.top_menu {display: none;}

	.left_block {margin-right: 10px;}
	.map_block h1 {font-size: 18px;}
	.module-main_search h3.module-header {font-size: 28px;}
	.slogan {font-size: 18px;}
	.module-catalog_search li {font-size: 12px;}
	.catalog_home { width: 98%;display: none;}
	.module-catalog_search {width: 48%;}
	.module-catalog_search {margin: 0;}
	div.k2SearchBlock form input.button {
		background: #09c none repeat scroll 0 0 !important;
		font-size: 16px;
		height: 56px;
		padding: 0 15px !important;
	}
	.login_box {
		display: block;
		float: right;
		width: auto;
	}
	.login_box a {
		height: 35px;
		line-height: 35px;
		font-size: 16px;
	}
	div.k2SearchBlock form input.inputbox {
		font-size: 18px;
		height: 29px;
	}
	.login_block {
		width: auto;
		height: 35px;
	}
	.k2UserBlockDetails img {
		height: 30px !important;
		padding: 0;
		border:none;
	}
	div.k2UserBlock div.k2UserBlockDetails span.ubName {
		padding-top: 2px;
	}
	.k2UserBlockDetails ul {
		top: 35px;
	}
	.k2UserBlockDetails ul li a {
		font-size: 12px;
		line-height: 1;
	}
	.afisha, .news {display: none;}
	.afisha_mobile, .news_mobile, .catalog_mobile, .forum_mobile {
		text-align: center;
		display: block;
	}
	.afisha_mobile a, .catalog_mobile a {
		background: #9fc83d none repeat scroll 0 0;
		border-bottom: 3px solid #72902b;
		color: #fff;
		display: block;
		font-size: 26px;
		font-weight: bold;
		margin: 20px auto;
		padding: 5px 0;
		text-decoration: none;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
		width: 60%;
	}
	.afisha_mobile a:hover, .catalog_mobile a:hover {
		background: #72902b none repeat scroll 0 0;
	}
	.news_mobile a, .forum_mobile a {
		background: #ff5c5c none repeat scroll 0 0;
		border-bottom: 3px solid #e33939;
		color: #fff;
		display: block;
		font-size: 26px;
		font-weight: bold;
		margin: 20px auto;
		padding: 5px 0;
		text-decoration: none;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
		width: 60%;
	}
	.news_mobile a:hover, .forum_mobile a:hover {
		background: #e33939 none repeat scroll 0 0;
	}


	div.k2SearchBlock div.k2LiveSearchResults {position:absolute;}
	.k2ItemsBlock_catalog li {
		margin-right: 1px;
		width: 47%;
	}
	.recomend, .otziv, .forum, .gorod {
		margin: 0 8px;
		width: 97%;
	}
	.text_otziv {width: 75%;}
	.avatar_otziv {width: 23%;}
	.module-recomend h3.module-header, .module-otziv h3.module-header, .forum h3.module-header {
		text-align: center;
		font-size: 22px;
	}
	.module-bottom_menu {width: 50%;}
	.module-bottom_menu li a {font-size: 14px;}
	.k2ItemsBlock_catalog .moduleItemIntrotext a {font-size: 11px;}
	.gorod h3.module-header {
		font-size: 22px;
		text-align: center;
	}
	.block1, .block2, .block3, .block4 {
		margin: 0;
		width: 48%;
	}
	.block1 img {width: 100%;}
	.block3, .block4 {padding-top: 0;}

	.bottom_menu {width: 95%;}
	.block1 img {width: 80%;}
	.bottom {display: none;}
	div.itemListCategory h1 {font-size: 22px;}
	div.catItemHeader_catalog {width: 100%}
	.left_block .k2CategoriesListBlock ul li a {background: none;}
	div.k2CategoriesListBlock ul li a span.catTitle {
		line-height: 1;
		padding: 5px;
	}
	span.cat_edit_link a {
		bottom: 0;
		font-size: 12px;
		top: auto;
	}
	#itemListLeading div.itemContainer {
		height: 180px;
		width: 49% !important;
	}
	.itemListSubCategories {display: none;}
	fieldset.formFieldset legend {font-size: 26px!important}
	textarea#text {width: 95%;}

	.map_block {width: 94%;}	
	input#name {
		width: 100%;
	}
}

@media screen and (max-width: 360px) {
	.bottom-part {
		left: 22%;
	}
	div.k2SearchBlock form input.inputbox {font-size: 14px;}
	.bottom_menu {
		width: 100%;
	}
	.module-bottom_menu li a {
    font-size: 12px;
	}
	span.cat_edit_link a {
		width: 35%;
	}
	.left_block {display: none;}
	.content_block {
    width:98%;
	margin: 0 auto;
	}	

}
@media screen and (max-width: 320px) {
	.bottom-part {
		left: 19%;
	}
	.bottom_menu {
		width: 50%;
	}
	.module-bottom_menu {
		width: 100%;
	}
	.left_block {display: none;}
	.content_block {
    width:98%;
	margin: 0 auto;
	}
	
}


